<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class GroupController extends Controller
{
    public function index() {
        $menu = 'Group';
        $currentContent = 'Group';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
